body{
	font-size: 16px;
	line-height: 30px;
	font-family: "微軟正黑體";
	color: #333;
}
.ab_ifoBg{
	width: 100%;
	float: left;
	min-width: 1200px;
	padding: 0 0 15px 0;
}
.ab_ifo{
	width: 1200px;
	height: 120px;
	margin: 0 auto;
}
.ab_ifo .left{
	width: 620px;
	float: left;
	color: #666;
}
.ab_ifo .right{
	width: 580px;
	float: left;
	text-align: center;
}
/*Business*/
.ab_ifo_busBg{
	width: 100%;
	float: left;
	min-width: 1200px;
	padding: 0 0 15px 0;
	background: url(../images/ab_info_bg.png) left bottom repeat-x;
}
.ab_ifo_bus{
	width: 1200px;
	height: auto;
	margin: 0 auto;
}
.ab_ifo_bus li{
	width: 213px;
	height: 224px;
	float: left;
	margin: 0 12px;
	position: relative;
}
.ab_ifo_bus li:hover{
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-0-transition: 0.5s;
	transition: 0.5s;
}
.ab_ifo_bus li.bus1{
	background: url(../images/ab_bus_img_1.png) no-repeat;
}
.ab_ifo_bus li.bus1:hover{
	background: url(../images/ab_bus_img_1h.png) no-repeat;
}
.ab_ifo_bus li.bus2{
	background: url(../images/ab_bus_img_2.png) no-repeat;
}
.ab_ifo_bus li.bus2:hover{
	background: url(../images/ab_bus_img_2h.png) no-repeat;
}
.ab_ifo_bus li.bus3{
	background: url(../images/ab_bus_img_3.png) no-repeat;
}
.ab_ifo_bus li.bus3:hover{
	background: url(../images/ab_bus_img_3h.png) no-repeat;
}	
.ab_ifo_bus li.bus4{
	background: url(../images/ab_bus_img_4.png) no-repeat;
}
.ab_ifo_bus li.bus4:hover{
	background: url(../images/ab_bus_img_4h.png) no-repeat;
}
.ab_ifo_bus li.bus5{
	background: url(../images/ab_bus_img_5.png) no-repeat;
}
.ab_ifo_bus li.bus5:hover{
	background: url(../images/ab_bus_img_5h.png) no-repeat;
}
.ab_ifo_bus li span{
	width: 183px;
	padding: 10px 15px;
	background: url(../images/ab_bus_bg_1.png) repeat;
	color: #fff;
	position: absolute;
	bottom: 11px;
	text-align: center;
}
.ab_ifo_bus li span.b{
	background: url(../images/ab_bus_bg_2.png) repeat;
}
.ab_ifo_bus li:hover span{
	bottom: 20px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-0-transition: 0.3s;
	transition: 0.3s;
}
/*Company*/
.ab_comBg{
	width: 100%;
	float: left;
	min-width: 1200px;
	padding: 20px 0;
}
.ab_com{
	width: 1200px;
	height: auto;
	margin: 0 auto;
}
.ab_com .btn_more{
	position: absolute;
	top: -5px;
	right: 15px;
	width: 73px;
	height: 38px;
	background: url(../images/chc_btn_more.png) no-repeat;
}
.ab_com .btn_more:hover, .ab_pcs .btn_more:hover{
	background: url(../images/chc_btn_more_h.png) no-repeat;
}
.ab_com .orgz{
	width: 510px;
	height: 245px;
	float: left; 
	font-size: 14px;
	position: relative;
}
.ab_com .orgz p{
	width: 80%;
	float: left;
}
.ab_com .orgz p.top{
	background: url(../images/ab_org_bor.gif) left top no-repeat;
	padding: 5px 0;
}
.ab_com .orgz p span{
	font-size: 18px;
}
.ab_com .orgz .img{
	position: absolute;
	right: 10px;
	/*bottom: -15px;*/
	bottom:0;
	padding: 14px 100px 0;
}
.ab_com .loca{
	width: 230px;
	float: left; 
	position: relative;
}
.ab_com .eve{
	width: 460px;
	float: left; 
	position: relative;
}
/*policy*/
.ab_pcsBg{
	width: 100%;
	float: left;
	min-width: 1200px;
	border-top: 1px solid #ccc;
}
.ab_pcs{
	width: 1200px;
	height: auto;
	margin: 0 auto;
}
.ab_pcs .btn_more{
	position: absolute;
	top: 15px;
	right: 15px;
	width: 73px;
	height: 38px;
	background: url(../images/chc_btn_more.png) no-repeat;
}
.ab_pcs .pol{
	width: 450px;
	float: left;
	padding: 20px 0;
	background: url(../images/ab_pol_bg.png) right top no-repeat;
	position: relative;
}
.ab_pcs .cs{
	width: 730px;
	float: left;
	padding: 20px 0 0 20px;
	position: relative;
}
.ab_pcs .cs ul{
	margin: 0 auto;
	width: 640px;
}
.ab_pcs .cs li{
	width: 140px;
	height: 140px;
	float: left;
	margin: 5px 10px;
	line-height: 140px;
	text-align: center;
}
.ab_pcs .cs li:hover{
	box-shadow: inset 0 0 2px #333;
}
.ab_pcs .cs li img{
	vertical-align: middle;
	filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -o-filter: grayscale(1);
    -ms-filter: grayscale(1);
}
.ab_pcs .cs li:hover img{
	filter: grayscale(0);
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -o-filter: grayscale(0);
    -ms-filter: grayscale(0);
}